# Uses of Class
org.jboss.modules.filter.MultiplePathFilterBuilder

Packages that use MultiplePathFilterBuilder
Package
Description
org.jboss.modules.filter
Classes related to filtering.

## Uses of MultiplePathFilterBuilder in org.jboss.modules.filter

Methods in org.jboss.modules.filter that return MultiplePathFilterBuilder
Modifier and Type
Method
Description
`static MultiplePathFilterBuilder`
PathFilters.`multiplePathFilterBuilder(boolean defaultValue)`
Get a builder for a multiple-path filter.